#slideshowu340
{
	position: relative;
}

#u342
{
	position: absolute;
	background-color: transparent;
}

#u343,#u2370,#u2379,#u2388,#u2397,#u2406,#u2415,#u2424
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

